Subject: New Reply Received - Damage Item
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 11:00:17 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Damage Item  Ticket comment <div>I already updated my address in the email sent to me: </div>
<div><br></div>
<div>This is current address: </div>
<div><br></div>
<div>Eme Sabilino</div>
<div>Villa 4, Al Dafrah Housing Complex</div>
<div>Near Star bucks Coffee </div>
<div>Madinat Zayed, Al Dafrah region </div>
<div>Abu Dhabi, </div>
<div><br></div>
<div><br></div>
<div>Anything else I need to provide with this damage item please let me know,</div>
<div><br></div>
<div>Thank you </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Eme <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 6, 2021, 2:21 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8925752168"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2180552</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Eme,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that we have created a return request for the item you have the issue. However, and email has been sent to you for updating your address please update your address through that email. As you will update the address our courier will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for AED 44.00 will be refunded back in your bank account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180552